### Enumeration

# EvinceView PageLayout

#### Declaration

    enum EvinceView.PageLayout

#### Description

No description available.

#### Members

`EV_PAGE_LAYOUT_SINGLE`

  No description available.

  - Value: `0`
  - Available since: 3.0
`EV_PAGE_LAYOUT_DUAL`

  No description available.

  - Value: `1`
  - Available since: 3.0
`EV_PAGE_LAYOUT_AUTOMATIC`

  No description available.

  - Value: `2`
  - Available since: 3.0